% Encoding: UTF-8

@Book{EarthIRCFactor,
  title         = {Space mission analysis and design},
  publisher     = {Microcosm Press Springer},
  year          = {1999},
  editor        = {Wiley J.Larson and James R. Wertz},
  series        = {Space technology library 8},
  address       = {Hawthorne New York},
  edition       = {3rd edition},
  isbn          = {978-0-7923-5901-2},
  __markedentry = {[a.ruy-diaz-rojas:6]},
  keywords      = {Vol spatial -- Planification},
  language      = {eng},
  lccn          = {978-0-7923-5901-2},
}

@Conference{CERESmodel,
  author    = {Romain Peyrou-Lauga},
  title     = {Using real Earth Albedo and Earth IR Flux for Spacecraft Thermal Analysis},
  booktitle = {47th International Conference on Environmental Systems},
  year      = {2017},
  url       = {https://ttu-ir.tdl.org/handle/2346/72957},
}

@Manual{PolyThermo,
  title        = {Contrôle Thermique des Véhicules Spatiaux},
  author       = {Richard Briet},
  organization = {CNES},
  month        = feb,
  year         = {2010},
}

@Article{Torques,
  author  = {Lyle, Robert and Stabekis, Pericles and Sentman, L and Passamaneck, R},
  title   = {Spacecraft aerodynamic torques},
  journal = {NASA SP-8058},
  year    = {1971},
  url     = {https://ntrs.nasa.gov/search.jsp?R=19710016459},
}

@Misc{CERESFaQ,
  author    = {NASA},
  title     = {CERES Frequently Asked Questions site},
  month     = nov,
  year      = {2018},
  timestamp = {2019-08-28},
  url       = {https://ceres.larc.nasa.gov/faq_main.php},
}

@Misc{thermica,
  author    = {Airbus},
  title     = {Thermica overview},
  month     = apr,
  year      = {2018},
  owner     = {Airbus},
  timestamp = {2019-09-26},
  url       = {http://www.systema.airbusdefenceandspace.com/fileadmin/user_upload/6bqtxsryuaaaega7mbjrp6/Thermica_overview_4.pdf},
}

@Misc{bugs,
  title = {Classification of Defects/Bugs},
  year  = {2008},
  url   = {http://www.softwaretestingstuff.com/2008/05/classification-of-defects-bugs.html},
}

@Comment{jabref-meta: databaseType:bibtex;}
